/*--nav strip start here--*/
.header-main {
    background:#fff;
    padding: 1em 2em;
    box-shadow: 0 1px 5px rgba(0,0,0,0.15);
    z-index: 2;
    float: left;
}
.header-right {
    float: right;
    width: 40%;
}
.header-left {
    float: left;
    width: 60%;
}
.logo-name {
    float: left;
    width: 40%;
    margin: 0% 3% 0% 2%;
}
.logo-name h1 {
    font-size: 2.5em;
    color: #FC8213;
    margin: 0em;
    font-weight: 700;
    text-decoration: none;
}


/***** Messages *************/
.notification_header{
	background-color:#FAFAFA;
	padding: 10px 15px;
	border-bottom:1px solid rgba(0, 0, 0, 0.05);
	margin-bottom: 8px;
}
.notification_header h3{	
	color:#6A6A6A;
	font-size:12px;
	font-weight:600;
	margin:0;
}
.notification_bottom {
    background-color:rgba(93, 90, 88, 0.07);
    padding: 4px 0;
    text-align: center;
	margin-top: 5px;
}
.notification_bottom a {
    color: #6F6F6F;
	 font-size: 1em;
}
.notification_bottom a:hover {
    color:#6164C1;
}
.notification_bottom h3 a{	
	color: #717171;
	font-size:12px;
	border-radius:0;
	border:none;
	padding:0;
	text-align:center;
}
.notification_bottom h3 a:hover{	
	color:#4A4A4A;
	text-decoration:underline;
	background:none;
}
.user_img{
	float:left;
	width:19%;
}
.user_img img{
	max-width:100%;
	display:block;
	border-radius:2em;
	-webkit-border-radius:2em;
	-moz-border-radius:2em;
	-o-border-radius:2em;
}
.notification_desc{
	float:left;
	width:70%;
	margin-left:5%;
}
.notification_desc p{
	color:#757575;
	font-size:13px;
	padding:2px 0;
}
.wrapper-dropdown-2 .dropdown li a:hover .notification_desc p{
	color:#424242;
}
.notification_desc p span{
	color:#979797 !important;
	font-size:11px;
}

/*---notifications---*/
.header-right span.badge {
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    background:#FC8213;
    line-height: 10px;
    width: 15px;
    height: 15px;
    border-radius: 2em;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    -o-border-radius: 2em;
    text-align: center;
    display: inline-block;
    position: absolute;
        top: 20%;
    padding: 2px 0 0;
    left: 54%;
}
.header-right span.blue{
	background-color:#337AB7;
}
.header-right span.red{
	background-color:#ef553a;
}
.header-right span.blue1{
	background-color:#68AE00;
}
i.icon_1{
  float: left;
  color: #00aced;
  line-height: 2em;
  margin-right: 1em;
}
i.icon_2{
  float: left;
  color:#ef553a;
  line-height: 2em;
  margin-right: 1em;
  font-size: 20px;
}
i.icon_3{
  float: left;
  color:#9358ac;
  line-height: 2em;
  margin-right: 1em;
  font-size: 20px;
}
.avatar_left {
  float: left;
}
i.icon_4{
  width: 45px;
  height: 45px;
  background: #F44336;
  float: left;
  color: #fff;
  text-align: center;
  font-size: 1.5em;
  line-height: 44px;
  font-style: normal;
  margin-right: 1em;
}
i.icon_5{
  background-color: #3949ab;
}
i.icon_6{
  background-color: #03a9f4;
}
.blue-text {
  color: #2196F3 !important;
  float:right;
}
/*---//bages---*/

/*--Progress bars--*/
.progress {
    height: 10px;
    margin: 7px 0;
    overflow: hidden;
    background: #e1e1e1;
    z-index: 1;
    cursor: pointer;
}
.task-info .percentage{
	float:right;
	height:inherit;
	line-height:inherit;
}
.task-desc{
	font-size:12px;
}
.wrapper-dropdown-3 .dropdown li a:hover span.task-desc {
	color:#65cea7;
}
.progress .bar {
		z-index: 2;
		height:15px; 
		font-size: 12px;
		color: white;
		text-align: center;
		float:left;
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		-ms-box-sizing: content-box;
		box-sizing: content-box;
		-webkit-transition: width 0.6s ease;
		  -moz-transition: width 0.6s ease;
		  -o-transition: width 0.6s ease;
		  transition: width 0.6s ease;
	}
.progress-striped .yellow{
	background:#f0ad4e;
} 
.progress-striped .green{
	background:#5cb85c;
} 
.progress-striped .light-blue{
	background:#4F52BA;
} 
.progress-striped .red{
	background:#d9534f;
} 
.progress-striped .blue{
	background:#428bca;
} 
.progress-striped .orange {
	background:#e94e02;
}
.progress-striped .bar {
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
  -moz-background-size: 40px 40px;
  -o-background-size: 40px 40px;
  background-size: 40px 40px;
}
.progress.active .bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -moz-animation: progress-bar-stripes 2s linear infinite;
  -ms-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}
@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-moz-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-ms-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-o-keyframes progress-bar-stripes {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 40px 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
/*--Progress bars--*/

/********* profile details **********/
ul.dropdown-menu.drp-mnu i.fa {
    margin-right: 0.5em;
}
ul.dropdown-menu {
    padding: 0;
    min-width: 230px;
    top:101%;
}
.dropdown-menu > li > a {
    padding: 3px 15px;
	font-size: 1em;
}
.profile_details {
    float: right;
}
.profile_details_drop .fa.fa-angle-up{
	display:none;
}
.profile_details_drop.open .fa.fa-angle-up{
    display:block;
}
.profile_details_drop.open .fa.fa-angle-down{
	display:none;
}
.profile_details_drop a.dropdown-toggle {
    display:block;
	padding:0em 3em 0 1em;
}
.profile_img span.prfil-img{
	float:left;
}
.user-name{
	 float:left;
	 margin-top:20px;
	 margin-left:11px;
	 height:35px;
}
.profile_details ul li{
	list-style-type:none;
	position:relative;
}
.profile_details li a i.fa.lnr {
    position: relative;
    /*top: 34%;
    right: 8%;
    */
    left:3%;
    margin-top:16px;
    color: #68AE00;
    font-size: 1.5em;
}

.profile_details li a .caret {
    position: relative;
    /*top: 34%;
    right: 8%;
    */
    left:3%;
    margin-top:27px;
    color: #68AE00;
    font-size: 3em;
}
.profile_details ul li ul.dropdown-menu.drp-mnu {
    padding: 1em;
    min-width: 190px;
    top: 122%;
    left:0%;
}
ul.dropdown-menu.drp-mnu li {
    list-style-type: none;
    padding: 3px 0;
}
.user-name p{
	font-size:12px;
	color:#FC8213;
	line-height:1em;
	font-weight:700;
}
.user-name span {
    font-size: .75em;
    font-style: italic;
    color: #424f63;
    font-weight: normal;
    margin-top: .3em;
}
.profile_details ul {
    padding: 0px;
}
/*--header strip end here-*/


@media (max-width:1280px){
	li.dropdown.head-dpdn a.dropdown-toggle {
	   margin: 1em 1.6em;
	}
}

@media (max-width:1024px){
	.logo-name {
	    float: left;
	    width: 30%;
	    margin:0% 4% 0% 0%;
	}
	.logo-name {
	    width: 37%;
	}
	.search-box {
	    float: left;
	    width: 55%;
	}
	li.dropdown.head-dpdn a.dropdown-toggle {
	   margin: 1em 1.1em;
	}
	.profile_details {
	    float: right;
	    width: 50%;
	}
	.fixed {
	    position: fixed;
	    top: 0;
	    width: 100%;
	}
	.profile_details_drop a.dropdown-toggle {
	    display: block;
	    padding: 0em 2em 0 1em;
	}
}

@media (max-width:991px){
	.logo-name {
    width: 39%;
    margin: 0% 1% 0% 0%;
	}
	.search-box {
	    width: 60%;
	}
	.logo-name h1 {
	    font-size: 1.7em;
	        margin-top: 0.3em;
	}
	.search-box input[type="text"] {
	    width: 80%;
	}
	li.dropdown.head-dpdn a.dropdown-toggle {
	    margin: 1em 1em;
	}
	.profile_details_drop a.dropdown-toggle {
	    padding: 0em 0em 0 0em;
	}
	.profile_details li a i.fa.lnr {
	    top: 20%;
	    right: 0%;
	}
}

@media (max-width:667px){
	li.dropdown.head-dpdn a.dropdown-toggle {
	    margin: 1em 0.9em;
	}

	.user-name {
	    margin-left: 5px;	
	}

	.logo-name h1 {
    font-size: 1.6em;
    margin-top: 0.35em;
  }
}

@media (max-width:640px){
	.header-left {
    float: none;
    width: 100%;
    margin-bottom: 0.4em;
	}	
	.search-box {
	    margin-top: 0em;
	}
	.header-right {
	    float: none;
	    width: 100%;
	}
	.logo-name h1 {
	    font-size: 1.9em;
	}
	.logo-name h1 {
	    font-size: 2em;
	}
}


@media (max-width: 480px)
.profile_details li a i.fa.lnr {
    right: 5%;
}

@media (max-width:384px){
	.header-main {
	    padding: 1em 1em;	
	}
	.search-box input[type="text"] {
	    width: 82%;
	}
	.profile_details ul li ul.dropdown-menu.drp-mnu {
	    min-width: 146px;
	}
	ul.dropdown-menu {
	    min-width: 198px;
	}
	.profile_details li a i.fa.lnr {
	    right: -5%;
	}
	.fixed {
	    width: 100%;
	}
	.logo-name h1 {
	    font-size: 1.8em;
	    margin-top: 0em;
	}
}

@media (max-width: 320px){
	.header-main {
	    padding: 1em 0.5em;	
	}
	li.dropdown.head-dpdn a.dropdown-toggle {
	    margin: 1em 0.4em;
	}
	.search-box {
	    width: 50%;
	}
	.search-box input[type="text"] {
	    width: 76%;
	}
	.profile_details_left {
	    width: 40%;
	}
	.profile_details {
	    width: 60%;
	}
	.fixed {
	    width: 100%;
	}
	.search-box {
	    width: 60%;
	    font-size: 0.8em;
	}
	.user-name {
	    margin-left: 2px;
	}
	.profile_details li a i.fa.lnr {
	    right: 1%;
	}
}